1

I have an iPhone 4S, CDMA version, iOS 6.1 jailbroken. Therefore no real need to upgrade at the moment. However my fiance's iPhone 4, I have heard, could benefit from an upgrade to iOS 6.1.2 from the iOS 5 she is currently running (jailbroken with absynthe). I was going to do this today- then I found out iOS 6.1.3 was been released, which is not able to be jailbroken. Is she stuck or can she upgrade to 6.1.2 somehow still and use evasions jailbreak?

3
  • 1
    Chances are you are stuck. Hopefully they will release a 6.1.3 jailbreak soon. – bassplayer7 Mar 19 '13 at 23:19
  • It's not much of a stuck, though. Unless you need a fix for the Exchange bug, you're fine sitting at 6.1.2. – Zo219 Mar 20 '13 at 1:54
  • @Zo219, I think you might have mis-read the original question. The original poster has iOS 5, so the two options are: stay at iOS5 (jailbroken), or upgrade to 6.1.3 (not jailbroken). Staying at 6.1.2 is not an option. – D.W. May 5 '13 at 3:18
-3

you can download ipsw file for 6.1.2. apparantly there is a way to do this for iphone4 but newer hardware will not allow it.

1
  • How should the asker proceed once he/she has downloaded the ipsw file? – nohillside Jul 15 '13 at 6:59

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .